/* STORY GLOBAL */
.storyGroup 
{
   width:100%; 
}
    
.story h2 {
	font-size: 22px;
	font-family: "Gill Sans";
	text-transform: none;
	font-weight: normal;
	line-height: 120%;
	}
	
#default .story h2 {
	color: #cc6600;
	}
	
.story h2 a {
	display: block;
	}
	
.story a {
	text-decoration: none;
	}
	
.story a:hover {
	text-decoration: underline;
	}
	
.story p a {
	color: black
	}
	
	
	.story a p {
	color: black
	}
	
	
.story p {
	padding: 0;
	}
	
.story p a:hover, .story a p:hover  {
	text-decoration: none;
	}

.story {
	padding: 10px 0 0 0;
	float: left;
	display: inline;
	margin: 0 0 10px 10px;
}

.story .head {
	padding: 0 15px 0 15px;
}

.story .body {
	background: url(../img/story-background-230.gif) bottom left no-repeat;
	padding: 0 15px 10px 15px;
}

.story ul li {
	padding: 0 0 3px 0;
	}
	
.story ul li a {
	text-decoration: underline;
	}	

.story ul li a:hover {
	text-decoration: none;
	}	

.story ul li em {
	color: #333;
	font-size: 10px;
	font-style: normal;
	}


/* STORY 230 */




.story.small,
.find {
	background: url(../img/story-background-230.gif) top left no-repeat;
	width: 230px;
}

/*Fix: small stories in cdCol becomes */
.cdCol .story.small 
{
	background: url(../img/story-background-470.gif) top left no-repeat;
	width: 480px;
	}
	
.cdCol  .story.small .body {
	background: url(../img/story-background-470.gif) bottom left no-repeat;
}
/*:Fix */

.abCol .find {
	background: none;
	width: 450px;
	}

.story.small .head {
	padding: 0 15px 0 15px;
}

.story.small .body {
	background: url(../img/story-background-230.gif) bottom left no-repeat;
	padding: 0 15px 10px 15px;
}


/* STORY RELATIONS 230 */


.story.relations {
	background: url(../img/story-background-230.gif) top left no-repeat;
	width: 230px;
}

.story.relations .head {
	padding: 0 15px 0 15px;
}

.story.relations .body {
	background: url(../img/story-background-230.gif) bottom left no-repeat;
	padding: 0 15px 10px 15px;
}


/* STORY 470 */

.story.large {
	background: url(../img/story-background-470.gif) top left no-repeat;
	width: 480px;
	}
	
.story.large .body {
	background: url(../img/story-background-470.gif) bottom left no-repeat;
	}


/* STORY FRONTPAGE */

.story.frontpage {
	padding: 0;
	margin: 0 13px 0 0;
	width: 230px;
	}
	
.story.frontpage h1 {
	padding: 5px 0 0 0;
	}
	
.story.frontpage h1 a,
.story.frontpage ul li a {
	color: white;
	text-decoration: none;
	}
	
.story.frontpage a:hover {
	text-decoration: underline;
	}
	
.story.frontpage ul li {
	padding: 0 0 3px 0;
	}

.story.frontpage ul li a {
	background-image: url(../img/white-dot.png);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 10px;
	}
	
.story.frontpage .body {
	background: none;
	height: 160px;
	}

.story.frontpage .head img {
	margin: 0 0 0 -15px;
	padding: 0;
	width: 230px;
	}
	
.story.frontpage.last {
	margin: 0;
	}
	
.story.frontpage .pagemenu {
	background-image: url(../img/story-frontpage-background-200.png);
	background-position: top left;
	background-repeat: no-repeat;
	padding: 8px 10px 0 10px;
	width: 195px;
	}
	
.story.frontpage .pagemenu-footer {
	background-image: url(../img/story-frontpage-background-200.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 10px;
	width: 215px;
	}
	

/* STORY GROUP */

.storyGroup {
	float: left;
	margin: 0;
	padding: 0;
	}
	
	.abCol .story.find
	{
	    margin: 0 0 0 0;
	    padding: 0 0 10px 0;
	}
	.abCol .story.find .head
	{
	    padding: 0 0 5px 0;
	}
	.abCol .story.find .body
	{
	    background: 0;
	    padding: 0;
	}
	.abCol .story.find p
	{
	    font-size: 11px;
	}
	.abCol .story.find .item h3 a
	{
	    font-size: 13px;
	    font-weight: bold;
	}